*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
20151216_100936.jpg filter=lfs diff=lfs merge=lfs -text
20151216_110856.jpg filter=lfs diff=lfs merge=lfs -text
20151216_110903.jpg filter=lfs diff=lfs merge=lfs -text
2015-16-es-btree.pdf filter=lfs diff=lfs merge=lfs -text
soluzBtree.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
